#include <TitleCommand.h>


TitleCommand :: TitleCommand() :
	name("Title")
{
}


string TitleCommand :: execute(Projection *projection, Profile *profile)
{
	Gnuplot * gplt = projection->projection();
	gplt->cmd ("set title '%s - step %d';", profile->title().c_str(), profile->index());

	return "";
}


